<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>In the Garden</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">In the Garden</h1>


<p>Words and Music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Saved</a> (1980)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>G+ (=Gaug) = 321003 or 355443</p>
</div>

<pre class="verse">
          B                   F#               G#m      G+
When they came for Him in the garden, did they know?
          Cm                  G+               Eb       F
When they came for Him in the garden, did they know?
         G               C/g                  G7               C/g
Did they know He was the Son of God, did they know that He was Lord?
         G                 C/g           G7                 C/g
Did they hear when He told Peter, &quot;Peter, put up your sword&quot;?
          A                   D/a              A7      D/a
When they came for Him in the garden, did they know?
          B                   E/b              B7      E/b
When they came for Him in the garden, did they know?

F#   B/f#    F#

When He spoke to them in the city, did they hear?
When He spoke to them in the city, did they hear?
Nicodemus came at night so he wouldn't be seen by men
Saying, &quot;Master, tell me why a man must be born again.&quot;
When He spoke to them in the city, did they hear?
When He spoke to them in the city, did they hear?

When He healed the blind and crippled, did they see?
When He healed the blind and crippled, did they see?
When He said, &quot;Pick up your bed and walk, why must you criticize?
Same thing My Father do, I can do likewise.&quot;
When He healed the blind and crippled, did they see?
When He healed the blind and crippled, did they see?

Did they speak out against Him, did they dare?
Did they speak out against Him, did they dare?
The multitude wanted to make Him king, put a crown upon His head
Why did He slip away to a quiet place instead?
Did they speak out against Him, did they dare?
Did they speak out against Him, did they dare?

When He rose from the dead, did they believe?
When He rose from the dead, did they believe?
He said, &quot;All power is given to Me in heaven and on earth.&quot;
Did they know right then and there what that power was worth?
When He rose from the dead, did they believe?
When He rose from the dead, did they believe?

When He rose from the dead, did they believe?
When He rose from the dead, did they believe?
He said, &quot;All power is given to Me in heaven and on earth.&quot;
Did they know right then and there what that power was worth?
When He rose from the dead, did they believe?
When He rose from the dead, did they believe?
</pre>

<h2 class="songversion">Live version, 1988</h2>

<div class="preamble">
<p>Chords (for practial solutions, see the tab below):</p>
<pre class="chords">
B     799877
D#m   x68876
G#m   466444
G+    xx5443 or x-10-988x
Cm    8-10-10-888
Eb    x68886
F#+/b xx9-11-11-10
F#/b  xx9-11-11-9
</pre>
</div>

<pre class="verse">
          B                   D#m              G#m       G+
When they came for Him in the garden, did they know?
          Cm                  G+               Eb       F
When they came for Him in the garden, did they know?
         G  *)
Did they know He was the Son of God, did they know that He was Lord?

Did they hear when He told Peter, &quot;Peter, put up your sword&quot;?
          A
When they came for Him in the garden, did they know?
          B
When they came for Him in the garden, did they know?

F#+/b .  F#/b  .  E  A/e  E  .
</pre>
<pre class="tab">
  B                 D#m               G#m               G+
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|---------3-------|
|---------7-------|---------7-------|---------4-------|-----4-----------|
|-----8-----------|-----8-----------|-----4-------4---|---4-------------|
|-9---------------|-8---------------|-6---------------|-5---------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
  Cm                G+                Eb                F
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|---------6-------|-8---------------|
|---------8-------|---------8-------|-8-------8-------|-10--------------|
|-----8-----------|-----8-----------|-8-------8-------|-10--------------|
|-10--------------|-9---------------|-8---------------|-10--------------|
|-----------------|-----------------|-----------------|-8---------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>
<pre class="tab">
    G
    :   .   .   .     :   .   .   .   x3  :   .   .   .     :   .   .   .
||------------------|-----------------||------------------|-----------------|
||*-----------------|----------------*||------------------|-----------------|
||------------------|-----------------||------------------|---------3-------|
||------------------|-----------------||------------------|-------3---5-----|
||*-----------------|-3---3---4---5--*||------------------|-3-4-5-----------|
||--3---3---6---6---|-----------------||--3---3---6---6---|-----------------|
</pre>
<pre class="tab">
    A                                     B
    :   .   .   .     :   .   .   .       :   .   .   .     :   .   .   .
||------------------|-----------------||------------------|-----------------||
||*-----------------|----------------*||*-----------------|-----------------||
||------------------|-----------------||------------------|-----------------||
||------------------|-----------------||------------------|-----------------||
||*-----------------|-5---5---6---7--*||*-----------------|-7---7---8---9---||
||--5---5---8---8---|-----------------||--7---7---10--10--|-----------------||
</pre>
<pre class="tab">
  F#+/b               F#/b            E           A/e   E  .
  :   .   .   .       :   .   .   .   :   .   .   .     :   .   .   .
|-10----10----10----|-9-----9-------|-7---7---7---5---|-4---------------|
|---11----11----11--|---11----11----|-----------------|-----------------|
|-----11----11----11|-----11-----11-|---9---9---9---7-|-4---------------|
|-9-----------------|---------------|-----------------|-----------------|
|-------------------|---------------|-----------------|-----------------|
|-------------------|---------------|-----------------|-----------------|
</pre>

<p>Alternative for the last line:  </p>
<pre class="tab">
  F#+/b            F#/b               E          (A/e)  E  .
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-10--10--10--10--|-9---9---9---9---|---------7-------|-----------------|
|-11--11--11--11--|-11--11--11--11--|-----7-----7---7-|h9---------------|
|-11--11--11--11--|-11--11--11--11--|\9-----9-----9---|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
</pre>

<p>Outro:</p>
<pre class="verse">
B  . . . D#m . . . G#m . . . G+ . . .
Cm . . . B+  . . . Eb  . . . F9 . . .  G
</pre>

<hr />

<p>On the <em>Hard to Handle</em> video (Feb 1986) it was, according to
Keith Mathis, played with the following chord formations:</p>

<pre class="chords">
B     xxx442
D#m   xxx342
G#m   xx6444
G+    xx5443 or xxx443
Cm    xxx543
Eb    xxx343
</pre>

<p>and with the riff in the second half played in the first position.
</p></body></html>
